{
  "name": "@because/hype",
  "version": "0.0.2",
  "module": "src/index.tsx",
  "type": "module",
  "exports": {
    ".": "./src/index.tsx",
    "./utils": "./src/utils.tsx"
  },
  "files": [
    "src/css",
    "src/frontend.ts",
    "src/index.tsx",
    "src/layout.tsx",
    "src/lib",
    "src/utils.tsx",
    "README.md"
  ],
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5"
  },
  "dependencies": {
    "hono": "^4.10.4",
    "kleur": "^4.1.5"
  }
}